Subject: Ticket Assigned - Can't log in to my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:32:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can't log in to my account I changed my password and i'm trying to log in to my max account. It keeps
forcing me to write my number to confirm that it's mine. I hqve an egyptian
number but it won't let me switch the code from the emarati one to the
egyptian one. As there is no egyptian code in this page. What shall I do?

Thank you for your time

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3879106